This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 648872 - Brightness control don't work on Samsung N210
Brightness control don't work on Samsung N210
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 703819 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-02 07:44 EDT by Yann Droneaud
Modified: 2014-09-14 03:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 703819 (view as bug list)
Environment:
Last Closed: 2012-08-16 14:42:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg (78.33 KB, application/octet-stream)
2010-11-02 07:44 EDT, Yann Droneaud
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 212800 None None None Never

  None (edit)
Description Yann Droneaud 2010-11-02 07:44:18 EDT
Created attachment 457155 [details]
dmesg

Description of problem:


Changing brightness control doesn't work with hotkeys (Fn + Down / Fn + Up).
 
showkey report:

keycode 224 press
keycode 224 release
keycode 225 press
keycode 225 release
Comment 1 Josh Boyer 2011-08-24 12:13:55 EDT
Recent f15 kernels have some better support for Samsung laptops.  You might try an up to date f15 or the f16 Alpha.
Comment 2 Josh Boyer 2011-09-27 15:56:23 EDT
*** Bug 703819 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2012-08-16 14:42:35 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.